﻿.study-box{
    text-align: center;
    padding-bottom: 150px;
    width: 650px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.study-list-box{
    font-size: 0;
    text-align: left;
}
.study-list{
    width: 200px;
    max-width: 100%;
    height: 200px;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 25px;
    position: relative;
}
.study-list-box .study-list:nth-child(3n+2){
    margin: 0 25px;
}
.study-list-img-box{
    width: 100%;
    height: 100%;
    display: block;
}
.study-list-img{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: all .5s ease;
}

.study-info-s-img span{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.study-info-s-img{
    padding: 0 10px;
    box-sizing: border-box;
}

/*-------------------study-fancybox----------------------*/
.study-fancybox-box{
    width: 100%;
    height: 100vh;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}
.study-fancybox-box.active{
    display: table;
}
.study-fancy{
    display: table-cell;
    vertical-align: middle;
}
.study-info-box{
    width:1000px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    font-size: 0;
   
   
}
.study-mask{
    width: 100%;
    height: 100vh;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.7);
}
.study-info-img-box{
    width: 600px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    padding: 20px;
    box-sizing: border-box;
    background-color: rgba(0,0,0,0.8);
}
.study-info-b-img-box{
    width: 100%;
    display: block;
    box-sizing: border-box;
}
.study-info-b-img{
    width: 100%;
    height: 600px;
    display: block;
}
.study-info-s-img-box{
    width: 100%;
    display: block;
    margin-top: 20px;
    font-size: 0;
    box-sizing: border-box;
}
.study-info-s-img-box,
.study-info-s-img{
    height: 80px;
}
.study-info-s-img{
    width: 80px;
    display: inline-block;
    vertical-align: top;
    max-width: 100%;
    cursor: pointer; 
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.study-info-s-img.slick-current{
    border: 2px solid #c41b1b;
    box-sizing: border-box;
}
.study-info{
    width: 400px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    height: 740px;
    overflow: auto;
    background-color: rgba(85,85,85,0.8);
    padding: 30px 20px;
    box-sizing: border-box;
    padding-bottom: 20px;
}
.study-info-title{
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 2px;
    color: #FFF;
    margin-bottom: 10px;
}
.study-edit-box{
    font-size: 16px;
    letter-spacing: 2px;
    color: #FFF;
}
.study-out{
    font-size: 14px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    color: #FFF;
    cursor: pointer;
    text-align: center;
    background-color: #191919;
    transition: all .5s ease;
}
.study-out:hover{
    background-color: #c41b1b;
}
.study-fancy .mCSB_inside > .mCSB_container{
    margin-right: 20px;
}
.study-info-s-img-box .slick-current span{
    border: 2px solid #094;
    box-sizing: border-box;
}